Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Qutim 0.2  (Прочитано 537 раз)

0 Пользователей и 1 Гость просматривают эту тему.

ilya.mokerov

  • Автор темы
  • Гость
Qutim 0.2
« : 25 Апрель 2011, 21:39:15 »
Доброго времени суток!
Наткнулся на проблему. Дело в том, что пришлось откатиться на 9.10, хочется теперь инсталировать старую добрую QutIM 0.2.
Ближе к делу. Мне 0.3 вообще не нравится, тем более бета и не допиленый вовсе.
Как установить версию 0.2, если на сайте написано "0.2 умер - пользуйся 0.3"

Оффлайн apq

  • Любитель
  • *
  • Сообщений: 87
    • Просмотр профиля
Re: Qutim 0.2
« Ответ #1 : 25 Апрель 2011, 21:59:20 »
MrShell а что, в центре приложений нет qutIM?

ilya.mokerov

  • Автор темы
  • Гость
Re: Qutim 0.2
« Ответ #2 : 25 Апрель 2011, 22:07:11 »
В том и дело, что нет.
Через терминал устанавливается 0.3

Оффлайн VlaoMao

  • Активист
  • *
  • Сообщений: 308
  • ArchLinux - eMachines e725 && Nokia N950
    • Просмотр профиля
Re: Qutim 0.2
« Ответ #3 : 25 Апрель 2011, 22:08:08 »
В том и дело, что нет.
Через терминал устанавливается 0.3

ого, на 9.10 устанавливается 0.3? На 10.04 надо с бубном прыгать, а на 9.10 просто так ставится?

Оффлайн gаrret

  • Активист
  • *
  • Сообщений: 833
    • Просмотр профиля
Re: Qutim 0.2
« Ответ #4 : 25 Апрель 2011, 22:08:20 »
Хм... У меня из офф реп стоит именно 0,2

Пользователь решил продолжить мысль 25 Апрель 2011, 22:08:33:
ubuntu 10.10
Считаешь, что я неправ? Аргументируй!

ilya.mokerov

  • Автор темы
  • Гость
Re: Qutim 0.2
« Ответ #5 : 25 Апрель 2011, 22:12:28 »
В том и дело, что нет.
Через терминал устанавливается 0.3

ого, на 9.10 устанавливается 0.3? На 10.04 надо с бубном прыгать, а на 9.10 просто так ставится?

Один из пакетов. которые хотят ставится - бла-бла-vkontakte

Ведь сервис В Контакте появился в версии 0.3. Я прав?

Если не сложно - напишите сюда ppa на 0.2

Оффлайн gаrret

  • Активист
  • *
  • Сообщений: 833
    • Просмотр профиля
Re: Qutim 0.2
« Ответ #6 : 25 Апрель 2011, 22:18:05 »
Не знаю, какой вам ppa нужен. У меня 10.10 из офф реп стоит qutim 0.2. Как у вас на 9.10 может быть 0.3 - ума не приложу.
Считаешь, что я неправ? Аргументируй!

Оффлайн apq

  • Любитель
  • *
  • Сообщений: 87
    • Просмотр профиля
Re: Qutim 0.2
« Ответ #7 : 25 Апрель 2011, 22:26:33 »
Не знаю, какой вам ppa нужен. У меня 10.10 из офф реп стоит qutim 0.2. Как у вас на 9.10 может быть 0.3 - ума не приложу.
может он сам правил источники приложений?
MrShell
sudo add-apt-repository ppa:qutim/qutim
#Страница: https://launchpad.net/~qutim/+archive/qutim

 

Страница сгенерирована за 0.134 секунд. Запросов: 22.